
a.add {
	padding-left: 20px;
	background: transparent url(http://www.lingo4u.de/public/images/icons/16/add.png) no-repeat scroll left center;
}
a.delete {
	padding-left: 20px;
	background: transparent url(http://www.lingo4u.de/public/images/icons/16/delete.png) no-repeat scroll left center;
}
a.edit {
	padding-left: 20px;
	background: transparent url(http://www.lingo4u.de/public/images/icons/16/edit.png) no-repeat scroll left center;
}

a.back {
	padding-left: 20px;
	background: transparent url(http://www.lingo4u.de/public/images/icons/16/undo.png) no-repeat scroll left center;
}

a.icon {
	text-decoration: none;
}
a.icon span {
	position: absolute;
	margin-left: -1000px;
}

p.indent {
	margin-left: 1.5em;
}


table {
	width: auto;
	border-width: 1px 1px 0 0;
	border-color: #c93;
	border-style: solid;
	padding: 0;
	margin: 10px 0 15px 0;
	border-spacing: 0;
}
table caption {
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: transparent;
	font-size: 1.3em;
	line-height: 1.3em;
}
table tr th {
	text-align: center;
	vertical-align: middle;
	padding: 2px 5px;
	color: #000;
	background-color: #ffcc66;
	border-bottom: 1px solid #c93;
	border-left: 1px solid #c93;
}
table tr td {
	text-align: left;
	vertical-align: top;
	padding: 3px 5px;
	border-bottom: 1px solid #c93;
	border-left: 1px solid #c93;
}
table tr.head td {
	padding-top: 10px;
	border-top: 1px solid #c93;
}
table tr.bottom td {
	vertical-align: bottom;
}
table tr.middle td, table td.middle {
	vertical-align: middle;
}
table tr.swap td {
	background-color: #f8f8f8;
}
table tr.line td {
	border-top: 1px solid #c93;
}
table tr td p {
	margin: 5px 0;
	font-size: inherit;
}
table tr td ul {
	margin: 0 3px 0 15px;
}
table tr.center td, table tr.center td p {
	text-align: center;
}
table .left, table tr td.left {
	text-align: left;
	float: none;
}
table .right, table tr td.right {
	text-align: right;
	float: none;
}
table .center {
	text-align: center;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
table.right-float {
	float: right;
}
table.left-float {
	float: left;
}

table.big {
	width: 98%;
	font-size: 0.9em;
}

table h2, table h3 {
	margin: 5px 5px 3px 5px;
}

table.summary td.bracked {
	background: transparent url(http://www.lingo4u.de/public/images/symbol/bracket100.png) no-repeat scroll left center;
	padding-left: 20px;
	vertical-align: middle;
	border-left: none;
}
table.summary td.bracked-top {
	background: transparent url(http://www.lingo4u.de/public/images/symbol/bracket100.png) no-repeat scroll left 15px;
	padding-left: 25px;
	vertical-align: top;
	border-left: none;
}

table tr.first td {
	border-bottom: none;
}
table tr.indent td {
	border-bottom-style: none;
	padding: 1px 5px 1px 1em;
}
table tr.last td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

table tr.swap td {
	background-color: rgb(245,245,245);
}


table.simple {
	border-collapse: collapse;
}
table.simple th {
	border: none;
	background-color: #f0f0f0;
	vertical-align: top;
}
table.simple td {
	border: none;
	background-color: transparent;
	vertical-align: top;
}
table.simple {
	border: 1px solid silver;
}

span.beispiel-text {
	font-style: italic;
}

.example {
	color: green;
}

p.example {
	margin-left: 1em;
}
/*
ul.example {
	margin-left: 5em;
}
ul.example li {
	list-style: none;
}
ul.example li span.title {
	position: absolute;
	left: 1em;
	width: 5em;
	text-align: right;
	font-style: italic;
}
ul li ul.example li span.title {
	left: 3.5em;
}
*/
dl.example {
	margin: 5px 0 6px 5px;
}
dl.example dt {
	display: block;
	float: left;
	width: 5em;
	margin: 0;
	line-height: 1.1em;
	text-align: right;
	font-style: italic;
	font-weight: normal;
}
dl.example dd {
	padding-left: 5.5em;
	margin-left: 0;
	margin-top: 0.5em;
	line-height: 1.2em;
	list-style: none;
}

h2.example, h3.example, h4.example, h5.example, h6.example {
	margin: 5px 0 6px 5px;
	padding: 0;
	display: block;
	float: left;
	width: 5em;
	line-height: 1em;
	font-size: 1em;
	text-align: right;
	font-style: italic;
	font-weight: normal;
}
ul.example {
	margin: 10px 0 6px 5px;
	padding: 0;
}
ul.example li {
	padding: 0;
	margin: 0;
	padding-left: 5.5em;
	margin-bottom: 0.5em;
	line-height: 1em;
	list-style: none;
}

.gender, .descriptor {
	font-style:italic;
	color:#666666;
}

.donotuse {
	text-decoration: line-through;
}

.found {
  font-weight: bold;
  color: #006699;
}

.annotation {
  font-style: italic;
  color: #808080;
}


/* *** Wörterbuch *** */

div.term {
	margin: 0 15px 10px 5px;
	padding: 0 0 5px 0;
	border-bottom: 2px solid silver;
}
div.term div.entry {
	font-size: 1em;
}
div.term div.first {
	font-size: 1.1em;
}

div.term div.entry div {
	padding-left: 1em;
	background: transparent url(http://www.lingo4u.de/public/images/go_to_link.png) no-repeat scroll left 7px;
	font-size: 0.9em;
	font-style: italic;
}


/* *** Übungen *** */